Jobs
Get an async job's status and result
Returns the status and (when finished) result of a job created by an `?async=true` call. Jobs are scoped to your organisation. Poll until `status` is terminal (`done` / `failed` / `cancelled`).
Authorization
ApiKeyAuth X-API-Key<token>
API key in the form cert_<prefix>_<secret>.
In: header
Path Parameters
id*string
The job_id from the 202 Accepted response.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/service/jobs/string"{ "id": "string", "type": "string", "status": "queued", "priority": "string", "attempts": 0, "max_attempts": 0, "result": null, "error_code": "string", "error_message": "string", "enqueued_at": "2019-08-24T14:15:22Z", "started_at": "2019-08-24T14:15:22Z", "finished_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z"}{ "error": "string", "detail": "string"}{ "error": "string", "detail": "string"}{ "error": "insufficient_credits", "message": "Organisationen har slut på krediter. Fyll på för att fortsätta."}{ "error": "string", "detail": "string"}{ "error": "string", "detail": "string"}